libzypp 17.37.10

provideworker.cc File Reference
`#include "provideworker.h"`
`#include <zypp-core/base/DtorReset>`
`#include <zypp-core/AutoDispose.h>`
`#include <zypp-core/Url.h>`
`#include <zypp-core/Date.h>`
`#include <zypp-core/zyppng/pipelines/AsyncResult>`
`#include <zypp-core/base/LogControl.h>`
`#include <zypp-core/fs/PathInfo.h>`
`#include <zypp-core/fs/TmpPath.h>`
`#include <zypp-core/zyppng/base/private/threaddata_p.h>`
`#include <zypp-core/zyppng/base/AutoDisconnect>`
`#include <zypp-core/zyppng/base/EventDispatcher>`
`#include <zypp-media/MediaConfig>`
`#include <ostream>`
`#include <zypp-media/ng/private/providedbg_p.h>`

Go to the source code of this file.

## Namespaces
namespace | zyppng
namespace | zyppng::worker

## Macros
#define | ZYPP_BASE_LOGGER_LOGGROUP "ProvideWorker"

## Macro Definition Documentation

## ◆ ZYPP_BASE_LOGGER_LOGGROUP

#define ZYPP_BASE_LOGGER_LOGGROUP "ProvideWorker"

Definition at line 28 of file provideworker.cc.